/* 
    Document   : index.css
    Created on : 29/04/2013, 2:16:51 PM
    Author     : Rick
*/
* {
  box-sizing: border-box;
}
#topbar{    
    background: url(Graphics/topbarbg.png) no-repeat left top;
    background-size: 100% 100%;
    position: relative;
    padding: 10px;
}

#logo{
    cursor: pointer;     
    padding: 5px;
}
div.button_login{    
    background: #4c565c;
    color: white;
    font-size: 110%;
    cursor: pointer;
    padding: .25vw 2.5vw;
    position: absolute;
    right: 10px;
}
#topmenubar{
    background-size: 100% auto;
    line-height: 40px;
    font-size: 110%;
    width: 100%;
    position: relative;
    background-color: #4c565c;
    color: white;   
}
div.button_menu{   
    cursor: pointer;
    padding: 0px 12px 0px 12px;
    position: relative;
    display: inline-block;
}
.button_menu:hover ul {
    display: block;
}
.button_menu:hover  {
    background-color: #686868;
}

#botbar{
    background: url(Graphics/botbarbg.png) no-repeat left bottom; 
    color: white;
    position: relative;
    font-weight: lighter;
    
    
    background-size: 100% 100%;
    position: relative;
    padding: 10px;
}
#midbar{
    min-height: 640px;
    position: relative;
    padding: 10px 0px 0px 0px;
    background-color: white;
}
#maincontent, #maincontent2{
    width: 50%;
    min-height: 640px;
    float: left;
    margin-left: 15%;
    text-align: left;
}
#maincontent2{
    width: 40%;
    min-height: 640px;
    float: left;
    margin-left: 20%;
    text-align: left;
}
#rightmenubar{
    min-height: 640px;
    background-color: #d1d7da;
    float: left;
    position: relative;
    padding: 0px 20px 20px 20px;
    text-align: left;
    margin-left: 2%;
}
div.bannerbar{
    width: 100%;
    height: 35px;
    line-height: 35px;
    background: #d1d7da url(Graphics/bannerbar.png) no-repeat left; 
    float: left;
    margin: 0px 0px 15px 0px;
    padding: 0px 0px 0px 20px;
    color: #fdb913;
    font-size: 120%;
}
div.right_column{
    float: right;
    position: relative; 
    width: 45%;
    margin-left: 5%;
}
div.left_column{
    float: left;
    position: relative; 
    width: 50%;
    padding: 10px;
    border-right: 1px solid #3a3a3b;
}
img.expand{
    width: 100%;
}

div.bannerbox{
    
    background-color: #d1d7da;
    margin-bottom: 15px;
}

div.bannerbar2{
    line-height: 40px;
    background-color: #4c565c;
    float: left;
    margin: 0px 0px 15px 0px;
    padding: 0px 7px 0px 5px;
    color: #fdb913;
    font-size: 100%;
    width: 100%;
}
div.bannerbox img{

       width: 100%;
}
.right_menu, div.small_text_box,p.textbox, img.wide{
    margin-left: auto;
    margin-right: auto;
}

.right_menu_1{
    margin-bottom: 10px;
}

p.textbox{
    color: white;
    background-color: #4c565c;   
    padding: 20px;
    font-size: 110%;
    width: 240px;
}

div.full_column{
    width: 100%;
    position: relative; 
    overflow: auto;
    padding-right: 10px; 
    overflow: auto;
}
div.staffbox{   
    float: left;
    width: 50%;
    min-height: 360px;
    padding-bottom: 20px;
    padding-right: 10px; 
    padding-left: 10px; 
}
div.staffbox:nth-child(odd) {
    border-right: 1px solid #3a3a3b;
}


@media only screen and (max-width:769px) {
  /* For mobile phones: */
    #maincontent{
      margin-left: 5%;
    }  
    #maincontent2{
      margin-left: 1%;
    }
    #topmenubar {
    font-size: 100%;
    }
    div.staffbox {
        min-height: 550px;
    }
    #rightmenubar {
        padding: 0px 5px 10px 5px;         
        margin-left: 1%;
    }
}
@media only screen and (max-width:720px) {
  /* For mobile phones: */
    .button_menu, #maincontent, #rightmenubar,div.staffbox , #maincontent2{
      width:100%;
      border-bottom: 1px solid white;
      margin-left: 0%;
      text-align: justify;
    }
    div.staffbox:nth-child(odd){
        border-right: none;
    }
    
    div.right_column{
        float: left; 
        width: 95%;        
        margin-left: 0%;
        padding: 10px;
    }
    div.left_column{
        width: 95%;
        padding: 10px;
        border-right: none;
    }    
    div.staffbox {
    min-height: 360px;
    }
    div.bannerbar2 {
    font-size: 95%;
}
}


a{
    text-decoration:none;
    color: #0086be;
}
p{
    margin: 5px 0px 10px 0px;
}
a.black{
    text-decoration:none;
    color: #3a3a3b;
}
body{
    font-size: 14px;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; 
    color: #3a3a3b;
    padding: 0px;
    margin: 0px;
    overflow: auto;
    text-align: center;
    line-height: 130%;
    background-color: #4c565c;
}
#portfolio_box{      
}
#leakybuildings_box{    
    background: url(Graphics/leaking_buildings.png) no-repeat;    
}
#login_feedback{
    margin: 10px 0px 0px 0px;
    width: 380px;
}
#pwresetbutton{
    color: #0000FF;
    cursor: pointer;
}
#forgotpassword{
    width: 380px;
    position: absolute;
    bottom: 10px;
}
#feedback_box{
    background-color: #f6cb5f;
    height: 80px;
    line-height: 80px;
    width: 420px;
    text-align: center;
    border: 10px solid black;
    z-index: 1000;
    margin-top: 200px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    font-size: 115%;
}
#login_form{
    background-color: #f6cb5f;
    height: 360px;
    width: 420px;
    text-align: left;
    border: 10px solid black;
    z-index: 1000;
    margin-top: 200px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
#login_bg{
    width: 100%;
    height: 100%;
    background: url(Graphics/loginbox_bg.png);    
    z-index: 999;
    position: fixed;
    left: 0px;
}
#feedback_box_bg{
    width: 100%;
    height: 100%;
    background: url(Graphics/loginbox_bg.png);    
    z-index: 999;
    position: fixed;
    left: 0px;
}
img.portraits{
    float: right;
    width: 80px;
}
input.login{
    width: 220px;
    height: 25px;
    line-height: 16px;
    border: none;
    z-index: 92;
    font-size: 100%;
    padding: 0px 0px 0px 4px;
    vertical-align: top;
    background: url(Graphics/input_background.png) no-repeat left; 
    *padding: 4px 0px 0px 4px;
}
img.portrait{
    float: left;
    margin: 0px 10px 0px 0px;
    width: 100px;
}
.pirobox_gall1{
    color: white;
}
img.wide{
    width: 240px;
    display: inherit;
}
div.teambox{
    float: left;
}
div.small_box{
    margin: 15px 0px 0px 0px;
}
div.bold{
    font-weight: bold;
    font-size: 120%;
    margin: 15px 0px 0px 0px;
}
div.tiff{
    cursor: pointer;
    width: 40px;
    height: 40px;
    float: left;
    background: url(Graphics/tiff2.png) no-repeat; 
    margin: 15px 0px 0px 30px;
}
div.pdf{
    cursor: pointer;
    width: 40px;
    height: 40px;
    float: left;
    background: url(Graphics/pdf2.png) no-repeat; 
    margin: 15px 0px 0px 30px;
}
.excel{
    cursor: pointer;
    width: 10%;
    float: right;
    margin: 0px 5px 0px 5px;
}
div.login_box{
    margin-left: 10px;
}
div.header{
    color: white;
    font-size: 120%;
    height: 25px; 
    line-height: 25px;
    background-color: #4c565c;
    text-align: left;
    padding: 0px 0px 0px 10px;
}
div.login_button{
    color: white;
    width: 115px;
    height: 32px;
    line-height: 30px;
    background: url(Graphics/loginbg2.png) no-repeat left; 
    line-height: 28px;
    text-align: center;
    font-size: 90%;
    cursor: pointer;
    z-index: 91;
}
div.clear{
    height: 0px;
    clear: both;
}
div.button_menu2{
    float: left;
    color: white;
    cursor: pointer;
    padding: 0px 3px 0px 3px;
}
#button_changepw{
}
div.right_menu{    
    width: 240px;
    height: 200px;  
    position: relative;  
    cursor: pointer;
    margin-top: 20px;
}
div.small_text_box{
    color: white;
    font-size: 130%;
    width: 240px;  
    height: 40px; 
    line-height: 40px;
    background-color: #4c565c;
    margin-top: 1px;
    cursor: pointer;
    text-align: center;
}
div.grey_bg{
    border-top: 1px solid #4c565c;
    margin-top: 40px;
    background: #edeeee;
    text-align: left;
}
div.grey_bg2{
    border-top: 1px solid #4c565c;
    margin-top: 10px;
    background: #edeeee;
    text-align: left;
    padding: 10px 0px;
}
div.files{
    padding-left:10px;
    border-bottom: 1px solid #4c565c;
    position: relative;   
    padding-bottom: 10px;
}
div.files2{
    width: 590px;
    height: 140px;
    line-height: 70px;
    padding: 10px 0px 10px 10px;
    border-bottom: 1px solid #4c565c;
    position: relative;
    clear: both;
}
.hasDatepicker{
    width: 25%;
}
p.header_blue{
    font-size: 120%;
    color: #19abdb;
}
p.header_blue_link{
    font-size: 100%;
    color: #0086be;
    cursor: pointer;
}
p.header{    
    font-size: 120%;
    text-align: center;
}
p.italics{
    font-style: italic;
}
.styled-select{
    width: 240px;
    height: 22px;     
    overflow: hidden;
   // background: url(Graphics/select.png) no-repeat;
}
.styled-select select {
  // background: transparent;
   width: 240px;  
   border: 0; 
   line-height: 1;
   padding: 3px;
   border-radius: 0;
   //-webkit-appearance: none;
}
span.file_name{
    float: left;
}
span.header{
    font-size: 120%;
}
.ui-datepicker{    
    font-size: 95%;
}
span.view{
    float: right;
    color: grey;
}
span.blue{    
    color: #0086be;
}
span.yellow{    
    color: #fdb913;
    font-size: 120%;
    margin: 0px 5px 0px 0px;
}
div.close{
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 120%;
    cursor: pointer;
}
span.small{
    font-size: 85%;
}
span.bold{
    font-weight: bold;
}
ul.hyphen{    
    margin: 0px 0px 10px 0px;
}
ul.hyphen li{
    margin-bottom: 8px;
}

ul.menulist{ 
    display: none;
    position:absolute; 
    top:25px;
    left:0px; 
    padding:0; 
    margin-left: 0px; 
    background-color: #686868;
    text-align:left; 
    z-index: 100000;
    list-style: none;
}
ul.menulist li { 
    width:200px; 
    height: 30px;
    padding: 0px 12px 0px 12px;
    z-index: 100000; 
    line-height: 30px;
    list-style: none;
}